<?php

class Delete_data extends CI_Model
{
    function delslider($s_id)
    {
        $this->db->where('s_id',$s_id)
             ->delete('slider');
    }
    
    function deljob($id)
    {
        $this->db->where('id',$id)
             ->delete('jobs');
    }
   
      function delclient($c_id)

    {
        $data = array(
        'cl_status' => '0'
        );
        $this->db->where('cl_id',$c_id);
        $this->db->update('clients',$data);
    }
    function delinfra($in_id)
    {
        $data = array(
        'in_status' => '0'
        );
        $this->db->where('in_id',$in_id);
        $this->db->update('infrastucture',$data);
    }
    
    function del_pgallery($g_id)
    {
        $data = array(
        'g_status' => '0'
        );
        $this->db->where('g_id',$g_id);
        $this->db->update('project_gallery',$data);
    }
    
    function delgallery($g_id)
    {
        $data = array(
        'g_status' => '0'
        );
        $this->db->where('g_id',$g_id);
        $this->db->update('gallery',$data);
    }
    
    function del_gtype($gt_id)
    {
        $data = array(

            'gt_status'=>'0'
        );
        $this->db->where('gt_id',$gt_id);
        $this->db->update('gallery_type',$data);
    }
     function del_video($v_id)
    {
        $data = array(

            'v_status'=>'0'
        );
        $this->db->where('v_id',$v_id);
        $this->db->update('video',$data);
    }
     function del_test($t_id)
    {
        $data = array(

            't_status'=>'0'
        );
        $this->db->where('t_id',$t_id);
        $this->db->update('testimonials',$data);
    }
    function del_service($s_id)
    
    {
        $data = array(
        's_status' => '0'
        );
        $this->db->where('s_id',$s_id);
        $this->db->update('service',$data);
    }
      function delpcat($pt_id)
    
    {
        $data = array(
        'pt_status' => '0'
        );
        $this->db->where('pt_id',$pt_id);
        $this->db->update('product',$data);
    }
     function del_faq($id)
    
    {
        $data = array(
        'status' => '0'
        );
        $this->db->where('id',$id);
        $this->db->update('faq',$data);
    }
    function del_consultancy($id)    
    {
        $data = array(
        'status' => '0'
        );
        $this->db->where('id',$id);
        $this->db->update('consultancy',$data);
    }
    function delproduct($p_id)
    {
        $data = array(
        'p_status' => '0'
        );
        $this->db->where('p_id',$p_id);
        $this->db->update('sub_product',$data);
    }
    function delnews($n_id)
    {
        $data =  array(
            'n_status' =>'0'
        );
         $this->db->where('n_id',$n_id);
        $this->db->update('news',$data);
       
    }
   function del_pdf($p_id)
   {
    $data = array (
        'p_status' =>'0'
    );
    $this->db->where('p_id',$p_id);
    $this->db->update('pdf',$data);
    
   }
}
